<?php declare(strict_types=1);

namespace Shop\Presentation\Modules\AdminDashBoardRight;

use Core\ModuleController;

/**
* Description of AdminDashBoardRight
*
* @author Diamond Code Generator
*/
class AdminDashBoardRight extends ModuleController
{

    public function process(): string
    {
        return $this->render();
    }
}               